Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - slimjet

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: slimjet 13.0.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/slimjet.git (read-only)
Package Base: slimjet
Description: Fast, smart and powerful browser based on Blink
Upstream URL: http://www.slimjet.com
Keywords: blink browser
Licenses: custom:slimjet
Provides: pepper-flash, slimjet
Submitter: raininja
Maintainer: raininja
Last Packager: raininja
Votes: 14
Popularity: 2.677155
First Submitted: 2015-08-22 22:29
Last Updated: 2017-02-03 02:38

Dependencies (23)

Required by (19)

Sources (2)

Pinned Comments

raininja commented on 2017-01-15 15:56

The upstream package isn't versioned AND they consistently upload the wrong binary. If you are impatient and can't wait for me to adjust the PKGBUILD adjust it yourself. It's not rocket science and takes less time than it does to type a comment into this page so please, leave more comments about having to adjust the PKGBUILD.

Latest Comments

« First ‹ Previous 1 2 3 4 5

nemesys commented on 2015-08-29 01:57

The ${_channel} variable on the source lines of the PKGBUILD need to be changed to "release" so they read like; http://www.slimjet.com/release/${pkgname}_amd64.deb")